/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
#CybotCookiebotDialogHeader {
    display: none !important;
}
#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    width: 200px!important;
    padding: 10px!important;
}
#CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogBodyBottomWrapper {
    margin-top: 0px!important;
}


nav
{
    z-index: 10;
}
.nav-link{
    color:#006196 !important;
}
.logoWhite{
    display:none;
    position: relative;
    top: -100px;
}
.logoWhite{
    display:none;
}
.topHeaderHome .logoWhite{
    display:block;
}
.topHeaderHome .nav-link{
    color:#ffff !important;
}
.topHeaderHome .nav-link{
    color:#006196 !important
}
.topHeaderDefault .nav-item{
    border-right:#ccc !important;
}

.topHeaderHome .logoDefault{
    display:none;
}
/* .profileIcon span.material-icons {
    font-size: 22px;
    color: #fff;
} */

.topHeaderDefault .profileIcon span.material-icons {
   
    color:#fff !important;
}
.btn-light-main{
    color: #006196 !important;
    background-color: #F5F9FB !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}
.btn-light, .btn-light a{
    color: #006196 !important;
    background-color: #F5F9FB !important;
    padding-left:20px;
    padding-right:20px;
}
body{
    font-family: 'Alata','Trebuchet MS' !important;
    font-size: 1rem;
    font-weight: 400;
}
.section-gray{
    background-color: #F7FAFC;
}
.section-yellow{
    background-color: #FFF3D3;
}
.section-sandal-yellow-md{
    background-color: #F2F5F0;
}
h2.sec-head{
    /* line-height: 100px; */
    line-height: 80px;
    font-size: 62px;
}
h2.sec-head.line-height-72{
    line-height: 72px;
}
h2.sec-head .margin-bottom{
    margin-bottom: 20px;
}
h2.sec-head-blue{
    color:#006196 !important;
}
p{
    text-align: left;
    color:#555555;
    line-height: 2;
    font-weight: 400;
}
p.p-style-2{
    font-size:17px;
}
/* .container-fluid{
    padding:0px !important;
} */
.vertical-center-md {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.p-t-b-100{
    padding-top:100px !important;
    padding-bottom: 100px !important;
}
.p-t-b-50{
    padding-top:50px !important;
    padding-bottom: 50px !important;
}

.p-t-b-50{
    padding-top:50px !important;
    padding-bottom: 50px !important;
}

.p-b-50{
    padding-bottom: 50px !important;
}

.p-b-100{
    padding-top:0px !important;
    padding-bottom: 100px !important;
}
.mainContainer{
    padding-top:25px;
}
.sectionBanner{
    width:100%;
    height:445px;
    border-radius:5px;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: bottom;
    padding-top:20px;
    position: relative;
    margin-top:30px;
}
.sectionBanner .bannerText{
    color:#fff;
    font-size:54px;
    line-height:100px;
    text-align: left;
    position: absolute;
    bottom : 60px;
    left : 60px;
    /* width:80%; */

    color: #85BF41 !important;
    line-height:70px;
    background-color: #006196 !important;
    padding: 20px;
}

.sectionBanner .main-bannerText{
    color:#fff;
    font-size:60px;
    line-height:100px;
    text-align: left;
    position: absolute;
    top:120px;
    left:65px;
    width:80%;
}
.sectionBanner .sub-bannerText{
    color:#fff;
    font-size:28px;
    line-height:50px;
    text-align: left;
    position: absolute;
    bottom:40px;
    left:65px;
    width:50%;
}
.container-fluid.container-main{
    flex: 0 0 92%;
    max-width: 92%;
    padding-left:80px;
    padding-right:80px;
    
}
.green-plus-symbol{
    color:#85BF41;
    font-size: 30px;
    font-weight: 700;
}
.blue-plus-symbol{
    color: #006196;
    font-size: 30px;
    font-weight: 700;
}
/* .listWrapper ul{
    list-style: square outside url("assets/img/listIcon.png");
} */
.listWrapper ul li{
    padding-left:7px;
}
.show-xs
    {
        display: none !important;
    }

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .container-fluid{
        padding:15px !important;
    }
    .p-t-b-100{
        padding-top:50px !important;
        padding-bottom: 50px !important;
    }
    .p-b-100{
        padding-top:0px !important;
        padding-bottom: 50px !important;
    }
    .section-mobile-p-t-0{
        padding-top:0px !important;
    }
    .hidden-xs{
        display: none !important;
    }
    .show-xs
    {
        display: block !important;
    }
    h2.sec-head{
        line-height: 50px;
        font-size: 36px;
        margin-bottom:40px;
    }
    .line-height-72{
        line-height:42px !important;
    }
    .vertical-center-md{
        position: relative;
    }
    .section-sandal-yellow-md{
        background-color: #F2F5F0;
    }
    .sectionBanner .bannerText{
        color:#fff;
        font-size:37px;
        line-height:1.2;
        text-align: left;
        position: absolute;
        bottom: 35px;
        left: 25px;
        width: calc(100% - 50px);
    }
    .container-main{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .container-fluid.container-main{
        flex: 0 0 100%;
        max-width: calc(100% -30px);
        padding-left:unset;
        padding-right:unset;
    }
    .full-width-xs{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .sectionBanner .main-bannerText{
        color:#fff;
        font-size:36px;
        line-height:60px;
        text-align: left;
        position: absolute;
        top:120px;
        left:25px;
        width:100%;
    }
    .sectionBanner .sub-bannerText{
        color:#fff;
        font-size:22px;
        line-height:40px;
        text-align: left;
        position: absolute;
        bottom:40px;
        left:25px;
        width:90%;
    }
    .mask-card {
        margin-bottom: 5%;
    }

    .nav-item
    {
        padding-bottom: 20px;
    }
    
    .dropdown-menu.webmenu 
    {
        z-index: 100;
    }

    .heroCorousel{
        padding-left: 35px !important;
    }

    .carouselHeroText{
        font-size: 28px !important;
    }

    .topHeaderHome .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(252,252,252, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
    }
}

@media only screen and (max-width: 500px) {
    .mask-card {
        height: unset !important;
        margin-bottom: 5%;
    }
}

.ul-hex
{
    margin-top: 50px;
}

.ul-hex li
{
  color: #555555;
  font-family: Alata;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
  margin-bottom: 20px;
}

.ul-hex {
    list-style-image: url('/assets/img/listIcon.png');
}


/*Prinson*/

.container-fluid.container-main.container-main-40
{
    padding-left: 40px;
    padding-right: 40px;
}
.container-fluid.container-main.container-main-20
{
    padding: 20px !important;
}

.full-line-head {
    color: #202020;
    font-family: Alata;
    font-size: 72px;
    letter-spacing: 0;
    line-height: 53px;
    margin-top: 20px;
    margin-bottom: 50px;
    line-height: 100px;
  }

.full-line-sub-head {
    color: #202020;
    font-family: Alata;
    font-size: 38px;
    letter-spacing: 0;
    line-height: 53px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .full-line-sub-head-2 {
    color: #202020;
    font-family: Alata;
    font-size: 32px;
    letter-spacing: 0;
    line-height: 53px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .full-line-sub-head-3 {
    color: #202020;
    font-family: Alata;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 53px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .full-line-content {
    color: #555555;
    font-family: Alata;
    font-size: 1rem;
    letter-spacing: 0;
    line-height: 28px;
  }

  .stacked-block {
    box-sizing: border-box;
    border: 1px solid #EAF8FF;
    border-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 14px 0 rgba(242,242,242,0.5);
    margin-bottom: 20px;
    padding: 15px 10px;
    position: relative;
  }

  .stacked-block .head {
    color: #202020;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 30px;
    width: 80%;
  }

  .stacked-block .content {
    color: #555555;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 21px;
  }

  .stacked-block .icon {
    /* height: 15px; */
    /* width: 18px; */
    color: #2276a4;
    position: absolute;
    top: 15px;
    right: 20px;
  }

  .pr-0
  {
    padding-right: 0px;
  }

  /*Prinson*/


.mask-card {
    padding: 8% 10% 8% 10%;
    border-radius: 4px;
    height: 100%;
}
.mask-card img {
    width: 75px;
    height: 75px;
}
.blue-text {
    color: #006196 !important;
}
@media only screen and (max-width: 1024px) {
    .hidden-sm{
        display: none;
    }
}

.btn-light
{
    color: #006196 !important;
  font-family: Alata !important;
  font-size: 14px  !important;
  letter-spacing: 0  !important;
  line-height: 19px  !important;
  text-align: center  !important;
}

.dropdown-menu
{
	border-radius: 6px !important;
}

.more
{
    color: #006196;
}

.download
{
    color: #006196 !important;
}

.ng2-pdf-viewer-container {
    background: #eee;
    padding: 20px;
    margin-bottom: 50px;
}